.jqx-widget-GR3
{
}
.jqx-widget-content-GR3
{
  color: #000000;
  text-shadow: none;
  border-color: #034915;
  background: #FFFFFF;
}
.jqx-widget-header-GR3, .jqx-grid-GR3 .jqx-widget-header-GR3
{
  color: #FFFFFF;
  text-shadow: none;
  border-color: #6D962F;
  background-color: #777777;
  background-image: -moz-linear-gradient(top, #777777, #777777);
  background-image: -ms-linear-gradient(top, #777777, #777777);
  background-image: -o-linear-gradient(top, #777777, #777777);
  background-image: -webkit-gradient(linear, center top, center bottom, from(#777777), to(#777777));
  background-image: -webkit-linear-gradient(top, #777777, #777777);
  background-image: linear-gradient(top, #777777, #777777);
  background-image: linear-gradient(to bottom, #777777, #777777);
  -moz-background-clip: padding;
  background-clip: padding-box;
  -webkit-background-clip: padding-box;
}
.jqx-grid-column-menubutton-GR3, .jqx-widget-GR3.jqx-grid-column-menubutton-GR3
{
  border-color: #6D962F;
}
.jqx-grid-cell-GR3, .jqx-widget-GR3 .jqx-grid-cell-GR3
{
  background-color: #FFFFFF;
  color: #222222;
  text-shadow: none;
}
.jqx-fill-state-normal-GR3
{
  color: #FFFFFF;
  text-shadow: none;
  border-color: #6D962F;
  background-color: #6D962F;
  background-image: -moz-linear-gradient(top, #6D962F, #6D962F);
  background-image: -ms-linear-gradient(top, #6D962F, #6D962F);
  background-image: -o-linear-gradient(top, #6D962F, #6D962F);
  background-image: -webkit-gradient(linear, center top, center bottom, from(#6D962F), to(#6D962F));
  background-image: -webkit-linear-gradient(top, #6D962F, #6D962F);
  background-image: linear-gradient(top, #6D962F, #6D962F);
  background-image: linear-gradient(to bottom, #6D962F, #6D962F);
  -moz-background-clip: padding;
  background-clip: padding-box;
  -webkit-background-clip: padding-box;
}
.jqx-button-GR3
{
  color: #FFFFFF;
  text-shadow: none;
  border-color: #f29e00;
  background-color: #f29e00;
  background-image: -moz-linear-gradient(top, #f29e00, #f29e00);
  background-image: -ms-linear-gradient(top, #f29e00, #f29e00);
  background-image: -o-linear-gradient(top, #f29e00, #f29e00);
  background-image: -webkit-gradient(linear, center top, center bottom, from(#f29e00), to(#f29e00));
  background-image: -webkit-linear-gradient(top, #f29e00, #f29e00);
  background-image: linear-gradient(top, #f29e00, #f29e00);
  background-image: linear-gradient(to bottom, #f29e00, #f29e00);
  -moz-background-clip: padding;
  background-clip: padding-box;
  -webkit-background-clip: padding-box;
}
.jqx-grid-selectionarea-GR3
{
  border-color: #6D962F;
  background-color: #6D962F;
}
.jqx-widget-GR3 .jqx-grid-cell-sort-GR3, .jqx-widget-GR3 .jqx-grid-cell-filter-GR3, .jqx-widget-GR3 .jqx-grid-cell-pinned-GR3, .jqx-grid-cell-sort-GR3, .jqx-grid-cell-filter-GR3, .jqx-grid-cell-pinned-GR3
{
  background-color: #aaaaaa;
  color: #222222;
  text-shadow: none;
}
.jqx-widget-GR3 .jqx-grid-cell-alt-GR3, .jqx-widget-GR3 .jqx-grid-cell-sort-alt-GR3, .jqx-widget-GR3 .jqx-grid-cell-pinned-alt-GR3, .jqx-widget-GR3 .jqx-grid-cell-filter-alt-GR3, .jqx-grid-cell-alt-GR3, .jqx-grid-cell-sort-alt-GR3, .jqx-grid-cell-filter-alt-GR3
{
  background-color: #f9f9f9;
  color: #222222;
  text-shadow: none;
}
.jqx-fill-state-hover-GR3, .jqx-widget-GR3 .jqx-grid-cell-hover-GR3
{
  color: #FFFFFF;
  text-shadow: none;
  border-color: #000000;
  background-color: #000000;
  background-image: -moz-linear-gradient(top, #000000, #000000);
  background-image: -ms-linear-gradient(top, #000000, #000000);
  background-image: -o-linear-gradient(top, #000000, #000000);
  background-image: -webkit-gradient(linear, center top, center bottom, from(#000000), to(#000000));
  background-image: -webkit-linear-gradient(top, #000000, #000000);
  background-image: linear-gradient(top, #000000, #000000);
  background-image: linear-gradient(to bottom, #000000, #000000);
  -moz-background-clip: padding;
  background-clip: padding-box;
  -webkit-background-clip: padding-box;
}
.jqx-fill-state-pressed-GR3, .jqx-widget-GR3 .jqx-grid-cell-selected-GR3
{
  color: #FFFFFF;
  text-shadow: none;
  border-color: #000000;
  background-color: #034915;
  background-image: -moz-linear-gradient(top, #000000, #000000);
  background-image: -ms-linear-gradient(top, #000000, #000000);
  background-image: -o-linear-gradient(top, #000000, #000000);
  background-image: -webkit-gradient(linear, center top, center bottom, from(#000000), to(#000000));
  background-image: -webkit-linear-gradient(top, #000000, #000000);
  background-image: linear-gradient(top, #000000, #000000);
  background-image: linear-gradient(to bottom, #000000, #000000);
  -moz-background-clip: padding;
  background-clip: padding-box;
  -webkit-background-clip: padding-box;
}
.jqx-switchbutton-label-on-GR3
{
  color: #FFFFFF;
  text-shadow: none;
  border-color: #034915;
  background-color: #034915;
  background-image: -moz-linear-gradient(top, #034915, #034915);
  background-image: -ms-linear-gradient(top, #034915, #034915);
  background-image: -o-linear-gradient(top, #034915, #034915);
  background-image: -webkit-gradient(linear, center top, center bottom, from(#034915), to(#034915));
  background-image: -webkit-linear-gradient(top, #034915, #034915);
  background-image: linear-gradient(top, #034915, #034915);
  background-image: linear-gradient(to bottom, #034915, #034915);
  -moz-background-clip: padding;
  background-clip: padding-box;
  -webkit-background-clip: padding-box;
}
.jqx-tabs-title-selected-top-GR3, .jqx-tabs-selection-tracker-top-GR3
{
  color: #000000;
  text-shadow: none;
  border-color: #034915;
  border-bottom: 1px solid #FFFFFF;
  background-image: none ;
  background-color: #FFFFFF;
}
.jqx-tabs-title-selected-bottom-GR3, .jqx-tabs-selection-tracker-bottom-GR3
{
  color: #000000;
  text-shadow: none;
  border-color: #034915;
  border-top: 1px solid #FFFFFF;
  background-image: none ;
  background-color: #FFFFFF;
}
.jqx-splitter-splitbar-hover-GR3
{
  background: #000000;
}
.jqx-splitter-splitbar-vertical-GR3, .jqx-splitter-splitbar-horizontal-GR3, .jqx-slider-track-horizontal-GR3, .jqx-slider-track-vertical-GR3
{
  background: #6D962F;
}
.jqx-splitter-collapse-button-horizontal-GR3, .jqx-splitter-collapse-button-vertical-GR3, .jqx-slider-rangebar-GR3
{
  background: #034915;
}
.jqx-scrollbar-state-normal-GR3
{
  background-color: #efefef;
  border-color: #efefef;
}
.jqx-grid-bottomright-GR3, .jqx-panel-bottomright-GR3, .jqx-listbox-bottomright-GR3
{
  background-color: #efefef;
}
.jqx-scrollbar-thumb-state-normal-GR3
{
  background-color: #efefef;
  background-color: #efefef;
  background-image: -moz-linear-gradient(left, #efefef, #efefef);
  background-image: -ms-linear-gradient(left, #efefef, #efefef);
  background-image: -o-linear-gradient(left, #efefef, #efefef);
  background-image: -webkit-gradient(linear, left top, right top, from(#efefef), to(#efefef));
  background-image: -webkit-linear-gradient(left, #efefef, #efefef);
  background-image: linear-gradient(left, #efefef, #efefef);
  background-image: linear-gradient(left right, #efefef, #efefef);
}
.jqx-scrollbar-thumb-state-normal-horizontal-GR3
{
  background-color: #efefef;
  background-color: #efefef;
  background-image: -moz-linear-gradient(top, #efefef, #efefef);
  background-image: -ms-linear-gradient(top, #efefef, #efefef);
  background-image: -o-linear-gradient(top, #efefef, #efefef);
  background-image: -webkit-gradient(linear, center top, center bottom, from(#efefef), to(#efefef));
  background-image: -webkit-linear-gradient(top, #efefef, #efefef);
  background-image: linear-gradient(top, #efefef, #efefef);
  background-image: linear-gradient(to bottom, #efefef, #efefef);
  -moz-background-clip: padding;
  background-clip: padding-box;
  -webkit-background-clip: padding-box;
}
.jqx-scrollbar-thumb-state-hover-GR3
{
  background-color: #e8e8e8;
  border-color: #e8e8e8;
  background-image: -moz-linear-gradient(left, #e8e8e8, #e8e8e8);
  background-image: -ms-linear-gradient(left, #e8e8e8, #e8e8e8);
  background-image: -o-linear-gradient(left, #e8e8e8, #e8e8e8);
  background-image: -webkit-gradient(linear, left top, right top, from(#e8e8e8), to(#e8e8e8));
  background-image: -webkit-linear-gradient(left, #e8e8e8, #e8e8e8);
  background-image: linear-gradient(left, #e8e8e8, #e8e8e8);
  background-image: linear-gradient(left right, #e8e8e8, #e8e8e8);
}
.jqx-scrollbar-thumb-state-hover-horizontal-GR3
{
  background-color: #e8e8e8;
  border-color: #e8e8e8;
  background-image: -moz-linear-gradient(top, #e8e8e8, #e8e8e8);
  background-image: -ms-linear-gradient(top, #e8e8e8, #e8e8e8);
  background-image: -o-linear-gradient(top, #e8e8e8, #e8e8e8);
  background-image: -webkit-gradient(linear, center top, center bottom, from(#e8e8e8), to(#e8e8e8));
  background-image: -webkit-linear-gradient(top, #e8e8e8, #e8e8e8);
  background-image: linear-gradient(top, #e8e8e8, #e8e8e8);
  background-image: linear-gradient(to bottom, #e8e8e8, #e8e8e8);
  -moz-background-clip: padding;
  background-clip: padding-box;
  -webkit-background-clip: padding-box;
}
.jqx-scrollbar-thumb-state-pressed-GR3
{
  background-color: #d1d1d1;
  border-color: #d1d1d1;
  background-image: -moz-linear-gradient(left, #d1d1d1, #d1d1d1);
  background-image: -ms-linear-gradient(left, #d1d1d1, #d1d1d1);
  background-image: -o-linear-gradient(left, #d1d1d1, #d1d1d1);
  background-image: -webkit-gradient(linear, left top, right top, from(#d1d1d1), to(#d1d1d1));
  background-image: -webkit-linear-gradient(left, #d1d1d1, #d1d1d1);
  background-image: linear-gradient(left, #d1d1d1, #d1d1d1);
  background-image: linear-gradient(left right, #d1d1d1, #d1d1d1);
}
.jqx-scrollbar-thumb-state-pressed-horizontal-GR3
{
  background-color: #d1d1d1;
  border-color: #d1d1d1;
  background-image: -moz-linear-gradient(top, #d1d1d1, #d1d1d1);
  background-image: -ms-linear-gradient(top, #d1d1d1, #d1d1d1);
  background-image: -o-linear-gradient(top, #d1d1d1, #d1d1d1);
  background-image: -webkit-gradient(linear, center top, center bottom, from(#d1d1d1), to(#d1d1d1));
  background-image: -webkit-linear-gradient(top, #d1d1d1, #d1d1d1);
  background-image: linear-gradient(top, #d1d1d1, #d1d1d1);
  background-image: linear-gradient(to bottom, #d1d1d1, #d1d1d1);
  -moz-background-clip: padding;
  background-clip: padding-box;
  -webkit-background-clip: padding-box;
}
.jqx-scrollbar-button-state-normal-GR3
{
  background-color: #efefef;
  background-image: -moz-linear-gradient(top, #efefef, #efefef);
  background-image: -ms-linear-gradient(top, #efefef, #efefef);
  background-image: -o-linear-gradient(top, #efefef, #efefef);
  background-image: -webkit-gradient(linear, center top, center bottom, from(#efefef), to(#efefef));
  background-image: -webkit-linear-gradient(top, #efefef, #efefef);
  background-image: linear-gradient(top, #efefef, #efefef);
  background-image: linear-gradient(to bottom, #efefef, #efefef);
  -moz-background-clip: padding;
  background-clip: padding-box;
  -webkit-background-clip: padding-box;
}
.jqx-scrollbar-button-state-hover-GR3
{
  background-color: #e8e8e8;
  border-color: #aaaaaa;
  background-image: -moz-linear-gradient(top, #e8e8e8, #e8e8e8);
  background-image: -ms-linear-gradient(top, #e8e8e8, #e8e8e8);
  background-image: -o-linear-gradient(top, #e8e8e8, #e8e8e8);
  background-image: -webkit-gradient(linear, center top, center bottom, from(#e8e8e8), to(#e8e8e8));
  background-image: -webkit-linear-gradient(top, #e8e8e8, #e8e8e8);
  background-image: linear-gradient(top, #e8e8e8, #e8e8e8);
  background-image: linear-gradient(to bottom, #e8e8e8, #e8e8e8);
  -moz-background-clip: padding;
  background-clip: padding-box;
  -webkit-background-clip: padding-box;
}
.jqx-scrollbar-button-state-pressed-GR3
{
  background-color: #d1d1d1;
  border-color: #909090;
  background-image: -moz-linear-gradient(top, #d1d1d1, #d1d1d1);
  background-image: -ms-linear-gradient(top, #d1d1d1, #d1d1d1);
  background-image: -o-linear-gradient(top, #d1d1d1, #d1d1d1);
  background-image: -webkit-gradient(linear, center top, center bottom, from(#d1d1d1), to(#d1d1d1));
  background-image: -webkit-linear-gradient(top, #d1d1d1, #d1d1d1);
  background-image: linear-gradient(top, #d1d1d1, #d1d1d1);
  background-image: linear-gradient(to bottom, #d1d1d1, #d1d1d1);
  -moz-background-clip: padding;
  background-clip: padding-box;
  -webkit-background-clip: padding-box;
}
.jqx-radiobutton-check-checked-GR3
{
  background: #111111;
  width: 7px;
  height: 7px;
  margin-left: 2px;
  margin-top: 2px;
  border-width: 1px;
  border-style: solid;
}
.jqx-rc-tl-GR3
{
  -moz-border-radius-topleft: 0px;
  -webkit-border-radius-topleft: 0px;
  border-radius-topleft: 0px;
}
.jqx-rc-tr-GR3
{
  -moz-border-radius-topright: 0px;
  -webkit-border-radius-topright: 0px;
  border-radius-topright: 0px;
}
.jqx-rc-bl-GR3
{
  -moz-border-radius-bottomleft: 0px;
  -webkit-border-radius-bottomleft: 0px;
  border-radius-bottomleft: 0px;
}
.jqx-rc-br-GR3
{
  -moz-border-radius-bottomright: 0px;
  -webkit-border-radius-bottomright: 0px;
  border-radius-bottomright: 0px;
}
.jqx-rc-t-GR3
{
  -moz-border-radius-topleft: 0px;
  -webkit-border-top-left-radius: 0px;
  border-top-left-radius: 0px;
  -moz-border-radius-topright: 0px;
  -webkit-border-top-right-radius: 0px;
  border-top-right-radius: 0px;
}
.jqx-rc-b-GR3
{
  -moz-border-radius-bottomleft: 0px;
  -webkit-border-bottom-left-radius: 0px;
  border-bottom-left-radius: 0px;
  -moz-border-radius-bottomright: 0px;
  -webkit-border-bottom-right-radius: 0px;
  border-bottom-right-radius: 0px;
}
.jqx-rc-r-GR3
{
  -moz-border-radius-topright: 0px;
  -webkit-border-top-right-radius: 0px;
  border-top-right-radius: 0px;
  -moz-border-radius-bottomright: 0px;
  -webkit-border-bottom-right-radius: 0px;
  border-bottom-right-radius: 0px;
}
.jqx-rc-l-GR3
{
  -moz-border-radius-topleft: 0px;
  -webkit-border-top-left-radius: 0px;
  border-top-left-radius: 0px;
  -moz-border-radius-bottomleft: 0px;
  -webkit-border-bottom-left-radius: 0px;
  border-bottom-left-radius: 0px;
}
.jqx-radiobutton-default-GR3, .jqx-radiobutton-GR3, .jqx-radiobutton-check-checked-GR3, .jqx-radiobutton-hover-GR3, .jqx-radiobutton-check-indeterminate-GR3, .jqx-radiobutton-check-indeterminate-disabled-GR3, .jqx-slider-button-GR3
{
  -moz-border-radius: 100% !important;
  -webkit-border-radius: 100% !important;
  border-radius: 100% !important;
}
.jqx-rc-all-GR3, .jqx-tooltip-GR3, .jqx-tooltip-text-GR3, .jqx-tooltip-main-GR3
{
  -moz-border-radius: 0px;
  -webkit-border-radius: 0px;
  border-radius: 0px;
}
.jqx-grid-column-sortascbutton-GR3, .jqx-expander-arrow-bottom-GR3, .jqx-window-collapse-button-GR3, .jqx-menu-item-arrow-up-GR3, .jqx-menu-item-arrow-top-up-GR3, .jqx-icon-arrow-up-GR3
{
  background-image: url('images/icon-up.png');
}
.jqx-icon-arrow-up-hover-GR3
{
  background-image: url('images/icon-up-white.png');
}
.jqx-menu-item-arrow-up-selected-GR3, .jqx-icon-arrow-up-selected-GR3.jqx-expander-arrow-expanded-GR3
{
  background-image: url('images/icon-up-white.png');
}
.jqx-grid-column-menubutton-GR3, .jqx-grid-column-sortdescbutton-GR3, .jqx-expander-arrow-top-GR3, .jqx-window-collapse-button-collapsed-GR3, .jqx-menu-item-arrow-down-GR3, .jqx-menu-item-arrow-down-GR3, .jqx-tree-item-arrow-expand-GR3, .jqx-grid-group-expand-GR3, .jqx-widget-GR3 .jqx-grid-group-expand-GR3, .jqx-icon-arrow-down-GR3
{
  background-image: url('images/icon-down.png');
}
.jqx-icon-arrow-down-hover-GR3
{
  background-image: url('images/icon-down-white.png');
}
.jqx-menu-item-arrow-down-selected-GR3, .jqx-icon-arrow-down-selected-GR3
{
  background-image: url('images/icon-down-white.png');
}
.jqx-tabs-arrow-left-GR3, .jqx-menu-item-arrow-top-left-GR3, .jqx-grid-group-collapse-rtl-GR3, .jqx-widget-GR3 .jqx-grid-group-collapse-rtl-GR3, .jqx-icon-arrow-left-GR3, .jqx-icon-arrow-down-left-GR3
{
  background-image: url('images/icon-left.png');
}
.jqx-icon-arrow-left-hover-GR3
{
  background-image: url('images/icon-left-white.png');
}
.jqx-menu-vertical-GR3
{
  background: #ffffff;
}
.jqx-menu-item-arrow-left-selected-GR3, .jqx-icon-arrow-left-selected-GR3
{
  background-image: url('images/icon-left-white.png');
}
.jqx-tabs-arrow-right-GR3, .jqx-menu-item-arrow-top-right-GR3, .jqx-menu-item-arrow-collapse-GR3, .jqx-grid-group-collapse-GR3, .jqx-widget-GR3 .jqx-grid-group-collapse-GR3, .jqx-icon-arrow-right-GR3
{
  background-image: url('images/icon-right.png');
}
.jqx-icon-arrow-right-hover-GR3
{
  background-image: url('images/icon-right-white.png');
}
.jqx-menu-item-arrow-right-selected-GR3, .jqx-icon-arrow-right-selected-GR3
{
  background-image: url('images/icon-right-white.png');
}
.jqx-window-close-button-GR3, .jqx-tabs-close-button-GR3, .icon-close-GR3
{
  background-image: url('images/close_white.png');
}
.jqx-tabs-close-button-selected-GR3
{
  background-image: url('images/close_white.png');
}
.jqx-tabs-close-button-hover-GR3
{
  background-image: url('images/close_white.png');
}
.jqx-widget-GR3 .jqx-grid-column-header-GR3, .jqx-widget-GR3 .jqx-grid-cell-GR3, .jqx-widget-GR3 .jqx-grid-group-cell-GR3, .jqx-grid-cell-GR3
{
  border-color: #aaaaaa;
}
.jqx-checkbox-check-checked-GR3
{
  background-image: url('images/check_black.png');
}
.jqx-checkbox-check-indeterminate-GR3
{
  background-image: url('images/check_indeterminate_black.png');
}
.jqx-tooltip-GR3, .jqx-tooltip-main-GR3
{
  color: #222222;
  text-shadow: none;
  border-color: #aaaaaa;
  background-color: #efefef;
}
.jqx-combobox-content-GR3, .jqx-input-GR3
{
  color: #222222;
  text-shadow: none;
  border-color: #aaaaaa;
  background-color: #ffffff;
}
.jqx-combobox-input-GR3
{
  color: #222222;
  text-shadow: none;
}
.jqx-input-content-GR3
{
  color: #222222;
  text-shadow: none;
  background-color: #ffffff;
}
.jqx-fill-state-focus-GR3, .jqx-popup-GR3 .jqx-fill-state-focus-GR3
{
  border-color: #111111;
}
.jqx-popup-GR3.jqx-listbox-GR3, .jqx-popup-GR3.jqx-calendar-GR3,.jqx-menu-dropdown-GR3,  .jqx-popup-GR3.jqx-dropdownbutton-popup-GR3
{
  color: #222222;
  text-shadow: none;
  border-color: #111111;
  background-color: #ffffff;
}
.jqx-menu-item-arrow-right-GR3, .jqx-tree-item-arrow-collapse-GR3
{
  background-image: url('images/icon-right-white.png');
}
.jqx-menu-item-arrow-left-GR3
{
  background-image: url('images/icon-left-white.png');
}
.jqx-tree-item-arrow-expand-GR3
{
  background-image: url('images/icon-down-white.png');
}
.jqx-scrollbar-GR3 .jqx-icon-arrow-up-GR3
{
  background-image: url('images/icon-up.png');
}
.jqx-scrollbar-GR3 .jqx-icon-arrow-left-GR3
{
  background-image: url('images/icon-left.png');
}
.jqx-scrollbar-GR3 .jqx-icon-arrow-right-GR3
{
  background-image: url('images/icon-right.png');
}
.jqx-scrollbar-GR3 .jqx-icon-arrow-bottom-GR3
{
  background-image: url('images/icon-bottom.png');
}
.jqx-scrollbar-GR3 .jqx-icon-arrow-up-hover-GR3
{
  background-image: url('images/icon-up.png');
}
.jqx-scrollbar-GR3 .jqx-icon-arrow-left-hover-GR3
{
  background-image: url('images/icon-left.png');
}
.jqx-scrollbar-GR3 .jqx-icon-arrow-right-hover-GR3
{
  background-image: url('images/icon-right.png');
}
.jqx-scrollbar-GR3 .jqx-icon-arrow-bottom-hover-GR3
{
  background-image: url('images/icon-bottom.png');
}
.jqx-scrollbar-GR3 .jqx-icon-arrow-up-selected-GR3
{
  background-image: url('images/icon-up.png');
}
.jqx-scrollbar-GR3 .jqx-icon-arrow-left-selected-GR3
{
  background-image: url('images/icon-left.png');
}
.jqx-scrollbar-GR3 .jqx-icon-arrow-right-selected-GR3
{
  background-image: url('images/icon-right.png');
}
.jqx-scrollbar-GR3 .jqx-icon-arrow-bottom-selected-GR3
{
  background-image: url('images/icon-bottom.png');
}
.jqx-calendar-GR3 .jqx-icon-arrow-up-GR3, .jqx-tabs-header-GR3 .jqx-icon-arrow-up-GR3
{
}
.jqx-calendar-GR3 .jqx-icon-arrow-left-GR3, .jqx-tabs-header-GR3 .jqx-icon-arrow-left-GR3
{
}
.jqx-calendar-GR3 .jqx-icon-arrow-right-GR3, .jqx-tabs-header-GR3 .jqx-icon-arrow-right-GR3
{
}
.jqx-calendar-GR3 .jqx-icon-arrow-bottom-GR3, .jqx-tabs-header-GR3 .jqx-icon-arrow-bottom-GR3
{
}
.jqx-widget-GR3 .jqx-grid-cell-GR3, .jqx-listitem-state-normal-GR3, .jqx-menu-item-normal-GR3, .jqx-tree-item-normal-GR3, .jqx-calendar-cell-GR3, .jqx-grid-cell-GR3,.jqx-menu-vertical-GR3 .jqx-menu-item-top-normal-GR3, .jqx-input-popup-GR3 .jqx-fill-state-normal-GR3
{
}
.jqx-widget-GR3 .jqx-grid-cell-hover-GR3, .jqx-listitem-state-hover-GR3, .jqx-menu-item-hover-GR3, .jqx-tree-item-hover-GR3, .jqx-calendar-cell-hover-GR3, .jqx-grid-cell-hover-GR3,.jqx-menu-vertical-GR3 .jqx-menu-item-top-hover-GR3, .jqx-input-popup-GR3 .jqx-fill-state-hover-GR3,.jqx-input-button-header-GR3, .jqx-input-popup-GR3 .jqx-fill-state-pressed-GR3,.jqx-input-button-header-GR3
{
}
.jqx-widget-GR3  .jqx-grid-cell-selected-GR3, .jqx-listitem-state-selected-GR3, .jqx-menu-item-selected-GR3, .jqx-tree-item-selected-GR3, .jqx-calendar-cell-selected-GR3, .jqx-grid-cell-selected-GR3,.jqx-menu-vertical-GR3 .jqx-menu-item-top-selected-GR3, .jqx-grid-selectionarea-GR3
{
}
.jqx-icon-calendar-GR3
{
  background-image: url('images/icon-calendar.png');
}
.jqx-icon-calendar-hover-GR3
{
  background-image: url('images/icon-calendar-white.png');
}
.jqx-icon-calendar-pressed-GR3
{
  background-image: url('images/icon-calendar-white.png');
}
.jqx-icon-first-GR3
{
  background-image: url('images/icon-first.png');
}
.jqx-icon-first-hover-GR3
{
  background-image: url('images/icon-first-white.png');
}
.jqx-icon-first-selected-GR3
{
  background-image: url('images/icon-first-white.png');
}
.jqx-icon-last-GR3
{
  background-image: url('images/icon-last.png');
}
.jqx-icon-last-hover-GR3
{
  background-image: url('images/icon-last-white.png');
}
.jqx-icon-last-selected-GR3
{
  background-image: url('images/icon-last-white.png');
}
.jqx-grid-cell-GR3.jqx-grid-cell-GR3>.jqx-grid-group-expand-GR3
{
  background-image: url('images/icon-down-white.png');
}
.jqx-grid-cell-GR3.jqx-grid-cell-hover-GR3>.jqx-grid-group-expand-GR3
{
  background-image: url('images/icon-down-white.png');
}
.jqx-grid-cell-GR3.jqx-grid-cell-selected-GR3>.jqx-grid-group-expand-GR3
{
  background-image: url('images/icon-down-white.png');
}
.jqx-grid-cell-GR3.jqx-grid-cell-GR3>.jqx-grid-group-collapse-GR3
{
  background-image: url('images/icon-right-white.png');
}
.jqx-grid-cell-GR3.jqx-grid-cell-hover-GR3>.jqx-grid-group-collapse-GR3
{
  background-image: url('images/icon-right-white.png');
}
.jqx-grid-cell-GR3.jqx-grid-cell-selected-GR3>.jqx-grid-group-collapse-GR3
{
  background-image: url('images/icon-right-white.png');
}
.jqx-grid-cell-GR3.jqx-grid-cell-GR3>.jqx-grid-group-expand-rtl-GR3
{
  background-image: url('images/icon-down-white.png');
}
.jqx-grid-cell-GR3.jqx-grid-cell-hover-GR3>.jqx-grid-group-expand-rtl-GR3
{
  background-image: url('images/icon-down-white.png');
}
.jqx-grid-cell-GR3.jqx-grid-cell-selected-GR3>.jqx-grid-group-expand-rtl-GR3
{
  background-image: url('images/icon-down-white.png');
}
.jqx-grid-cell-GR3.jqx-grid-cell-GR3>.jqx-grid-group-collapse-rtl-GR3
{
  background-image: url('images/icon-left-white.png');
}
.jqx-grid-cell-GR3.jqx-grid-cell-hover-GR3>.jqx-grid-group-collapse-rtl-GR3
{
  background-image: url('images/icon-left-white.png');
}
.jqx-grid-cell-GR3.jqx-grid-cell-selected-GR3>.jqx-grid-group-collapse-rtl-GR3
{
  background-image: url('images/icon-left-white.png');
}
.jqx-grid-column-menubutton-GR3, .jqx-grid-column-sortdescbutton-GR3
{
  background-image: url('images/icon-down-white.png');
}
.jqx-grid-column-sortascbutton-GR3
{
  background-image: url('images/icon-up-white.png');
}
.jqx-icon-delete-GR3
{
  background-image: url('images/icon-delete-white.png');
}
.jqx-icon-edit-GR3
{
  background-image: url('images/icon-edit-white.png');
}
.jqx-icon-save-GR3
{
  background-image: url('images/icon-save-white.png');
}
.jqx-icon-cancel-GR3
{
  background-image: url('images/icon-cancel-white.png');
}
.jqx-icon-search-GR3
{
  background-image: url('images/icon-search_white.png');
}
.jqx-icon-plus-GR3
{
  background-image: url('images/icon-plus_white.png');
}

/* jqx-grid : applied to a grid cell*/

.jqx-grid-cell-GR3 {
    border:none;
    border-color:transparent;
    background: #fff;
    white-space: nowrap;
    font-weight: normal; 
    font-size: 12px;
    overflow: hidden; 
    position: absolute !important; 
    height: 100%; 
 }

.jqx-grid-GR3
{
    overflow: hidden;
    border-style: none;
}